@charset "utf-8";
/* CSS Document */
.yvp_muted_warp .yvp_muted_tbg {
    content: "";
    height: 0;
    width: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden; }

.transparent-background {  background-color: transparent;  zoom: 1; }

.yvp_container, .fvp_fullscreen {
    font-size: 16px;
    line-height: 1.5em; }
.yvp_container audio,  .yvp_container canvas,  .yvp_container progress,  .yvp_container video, .fvp_fullscreen audio,  .fvp_fullscreen canvas,  .fvp_fullscreen progress,  .fvp_fullscreen video { display: inline-block;  vertical-align: baseline;  *display: inline;  *zoom: 1; }

.yvphicon {
    background: url(http://y1.ifengimg.com/ifengimcp/pic/20150324/05be7306d72dcaa9d72c_size3_w330_h414.png) no-repeat;
    background-size:165px 207px;
    position: relative;
    display: inline-block;
    }

.yvphicon-play{ background-position: 0 -68px; width:35px; height: 35px;}

.yvphicon-pause{background-position: 0 -114px; width:35px; height: 35px;}

.yvphicon-fullscreen{background-position:5px 8px; width:35px; height: 35px;}


.yvphicon-cancelscreen{background-position: 0 -29px; width:35px; height: 35px;}


.yvp_icon {
    background: url("http://y1.ifengimg.com/ifengimcp/pic/20150312/cdd6314f7dfd1fcf385a_size1_w100_h100.png") 0 0;
    background-size: 6.25em 6.25em; }

.mod-yivideo-warp {
    width: 100%;
    height: 100%;
    overflow: hidden;

}

.yvp_container {
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    color: #eee;
    background-color: #000;
    font-family: sans-serif;
    font-size: 16px;
    overflow: hidden;

}
.yvp_container div, .yvp_container p, .yvp_container a, .yvp_container span, .yvp_container em, .yvp_container strong, .yvp_container li, .yvp_container ul {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.yvp_controls {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0px;
    z-index: 3000;
    height: 35px;
    -moz-transition: bottom 0.6s ease;
    -webkit-transition: bottom 0.6s ease;
    transition: bottom 0.6s ease;
}

.yvp_container_hide .yvp_controls {
    bottom: -37px;
}

.yvp_container_hide .yvp_progress_status {
    bottom: 0;
}

.yvp_video {
    background: #000;
    color: #000;
    height:100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.yvp_video video {
    display: block;
    background-color: #000;
    color: #000;
    margin: 0;
    padding: 0;
    display: block;
}

.yvp_overlay_play {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 56px;
    height: 56px;
    margin-left: -28px;
    margin-top: -28px;
    padding: 0;
    background: url(http://y0.ifengimg.com/ifengimcp/pic/20150320/644cc0da5c7f1d7346b2_size3_w110_h110.png) no-repeat;
    background-size: 56px 56px;
    display: none;
    z-index: 2000;
}

/*.yvp_button_play {
  display: block;
  position: relative;
  display: inline-block;
  width: 32px;
  height: 44px;
  margin-top: 25px;
  margin-left: 35px;
  background: none;
  vertical-align: middle;
  font-size: 0;
    background: url(http://y0.ifengimg.com/ifengimcp/pic/20150320/644cc0da5c7f1d7346b2_size3_w110_h110.png) no-repeat;
    background-size: 52px 52px;
}

  .yvp_button_play::after {
    position: absolute;
    content: '';
    left: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    border: 40px solid transparent;
    border-width: 22px 0 22px 32px;
    border-left-color: #fff;
  }*/

.yvp_membrane {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    display: none;
}

.fugai{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    z-index: 1000;
}

.yvp_button .yvp_button_under, .yvp_prograss_wrap {
    background-color: rgba(23, 23, 23, 0.9); }

.yvp_button {
    height: 35px;
    width: 35px;
    float: left;
    position: relative; }
.yvp_button button {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    border: 0 none;
    background: transparent;
    cursor: pointer;
    outline: none;
    position: relative;
    z-index: 5; }
.yvp_button .yvp_btn_val {
    display: block;
    margin: auto;
    width: 35px;
    height: 35px;
    background-size: contain;


}

.yvp_button .yvphicon {
    text-align: center;
}
.yvp_button .yvphicon:before {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    display: block;
    width: 100%;
    height: 100%; }
.yvp_button .yvphicon:hover {
    color: #00e2ff;
    text-shadow: 0 0 7px rgba(0, 167, 197, 0.9); }
.yvp_button .yvp_button_under {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4; }

.yvp_next {
    margin-left: 1px; }

.yvp_fullscreen .yvphicon {
    width: 30px;
    height: 35px;
    text-align: center;
}
.yvp_fullscreen .yvphicon:before {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
}

.yvp_muted_warp {
    position: absolute;
    width: 100%;
    height: 100%;
    top: -100%;
    left: 0; }
.yvp_muted_warp .muted_barwarp {
    width: 0.625em;
    height: 3.75em;
    position: absolute;
    top: 0.875em;
    left: 1.34375em;
    display: none;
    z-index: 6; }
.yvp_muted_warp .muted_arrow_b {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    bottom: 0; }
.yvp_muted_warp .muted_arrow_u .yvp_muted_tbg {
    border-top-color: #fff; }
.yvp_muted_warp .yvp_muted_tbg {
    border-top: 5px solid #00e2ff;
    border-left: 5px dashed transparent;
    border-right: 5px dashed transparent;
    display: block;
    border-top-width: 70px;
    border-left-width: 10px; }
.yvp_muted_warp .muted_ribtn {
    display: block;
    width: 12px;
    height: 6px;
    border: 1px solid #fff;
    border-radius: 1px;
    background-image: -webkit-repeating-linear-gradient(top, #e0e0e0, white);
    background-image: -o-repeating-linear-gradient(top, #e0e0e0, white);
    background-image: repeating-linear-gradient(to bottom, #e0e0e0, white);
    position: absolute;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.22);
    left: -1px;
    bottom: 0px;
    z-index: 6; }

.yvp_muted_over .yvp_button_under {
    height: 200%; }
.yvp_muted_over .muted_barwarp {
    display: block; }

.yvp_fullscreen, .yvp_muted {
    float: right;
}

.yvp_prograss_wrap {
    height: 35px;
    overflow: hidden;
    }

.yvp_progress {
    height: 25px;
    padding: 0 52px;
    position: relative; }
.yvp_progress .yvp_time_panel {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -6px;
    font-size: 12px;
    width: 3.75em;
    text-align: center;
    color: #ffffff;
    font-family: Arial; }
.yvp_progress .yvp_time_panel_total {
    left: auto;
    right: 0; }
.yvp_progress .yvp_time_total {
    position: relative;
    top: 17px;
    display: block;
    width: 100%;
    height: 2px;
    background:rgba(255,255,255,0.34);
}
.yvp_progress .yvp_time_loaded, .yvp_progress .yvp_time_current {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    display: block;
    max-width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-color: #00e2ff;
    width: 0; }
.yvp_progress .yvp_time_loaded {
    z-index: 1;
    background-color: #ffffff;
    border: 0 none; }
.yvp_progress .yvp_time_handle {
    position: absolute;
    display: block;
    z-index: 3;
    top: -5px;
    left: 0px;
    width: 2px;
    height: 12px;
    font-size: 0;
    background: #fff;
}
.yvp_progress .yvp_contplay {
    position: absolute;
    right: 0;
    top: 0;
    padding-left: 1.625em;
    padding-right: 0.3125em;
    line-height: 1.3125em;
    top: 0.125em; }
.yvp_progress .yvp_contplay .checkbox {
    position: absolute;
    width: 1.3125em;
    height: 1.3125em;
    left: 0;
    top: 0; }
.yvp_progress .yvp_contplay .checkflag {
    width: 0.8125em;
    height: 0.8125em;
    position: absolute;
    top: 4px;
    left: 4px;
    background-position: -1.75em -0.25em;
    display: none; }
.yvp_progress .yvp_contplay b {
    font-weight: normal;
    font-size: 12px;
    color: #fbfbfb; }
.yvp_progress .yvp_contplay_check .checkflag {
    display: block; }

.yvp_progress_status {
    padding: 0;
    height: 4px;
    border-bottom: 1px solid #e0e0e0;
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 100%;
    z-index: 5; }
.yvp_progress_status .yvp_time_total {
    top: 0;
    height: 3px; }

.yvp_deadly_error {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #595959;
    top: 0;
    left: 0;
    z-index: 7;
    text-align: center;
    vertical-align: middle;
    display: table; }

.yvp_deadly_errtxt {
    width: 400px;
    text-align: left;
    vertical-align: top;
    display: table;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -200px;
    margin-top: -30px; }
.yvp_deadly_errtxt .yvphicon {
    display: inline-block;
    width: 60px;
    height: 60px;
    color: #fff;
    font-size: 4.6875em;
    text-align: center;
    float: left; }
.yvp_deadly_errtxt .yvphicon:before {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 1em; }
.yvp_deadly_errtxt .yvp_deadly_tip {
    display: inline-block;
    height: 3.75em;
    overflow: hidden;
    margin: 0px auto;
    display: table-cell;
    vertical-align: middle; }

/* Reset max-height when in full screen mode */
/*video:-webkit-full-screen {
    max-height: 100%; }

video:-moz-full-screen {
    max-height: 100%; }*/

.yvp_fullscreen_mask {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
    z-index: 100;
    min-width: 320px;
}
.yvp_fullscreen_mask .yvp_fullscreen_vwarp {margin: 0 auto; }